Bug 510057 - display detection does not work
display detection does not work
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks: fitandfinish
  Show dependency treegraph
 
Reported: 2009-07-07 11:15 EDT by Matthias Clasen
Modified: 2009-08-14 15:38 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-14 15:38:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2009-07-07 11:15:13 EDT
On a T61 with 965 graphics.

I plug in an external monitor into the laptops vga port. Then I click Fn-F7 to make my desktop detect the new monitor, but it doesn't. The display flickers, indicating that probing is happening, but the new monitor does not show up.

Same result when using the 'Detect Monitors' button in g-d-p.

Running xrandr shows VGA1 as 'disconnected'.

Switching vts and back makes the external monitor magically come to life. 

After that, it shows up in g-d-p as expected.
Comment 1 Matthias Clasen 2009-07-07 12:22:15 EDT
Surprisingly, plugging a projector into the same laptop works really well.
Comment 2 David Timms 2009-07-08 10:15:58 EDT
(In reply to comment #1)
> Surprisingly, plugging a projector into the same laptop works really well.  
Is it worth noting the manu/model of the working / not working displays ?
Perhaps it is a particular class of displays that are problematic ?
Comment 3 Matthias Clasen 2009-08-14 15:38:48 EDT
This works fine for me now, with the same hardware that I tested at the test day.

Note You need to log in before you can comment on or make changes to this bug.